uuid: 7ff56634-aaff-4f11-af66-c997beeceb13
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.brand
  module:
    - text
id: node.brand.body
field_name: body
entity_type: node
bundle: brand
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
field_type: text_with_summary
